Py ERFA:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- PyERFA v2.0.1.5 »
- erfa Package »
- pv2p

# pv2p

erfa.pv2p(pv)

  Discard velocity component of a pv-vector.

  Parameters:
    pv double array
  Returns:
    p double array

  Notes

  Wraps ERFA function `eraPv2p`. The ERFA documentation is:

      - - - - - - - -
       e r a P v 2 p
      - - - - - - - -

      Discard velocity component of a pv-vector.

      Given:
         pv      double[2][3]     pv-vector

      Returned:
         p       double[3]        p-vector

      Called:
         eraCp        copy p-vector

      This revision:  2021 May 11

      Copyright (C) 2013-2023, NumFOCUS Foundation.
      Derived, with permission, from the SOFA library.  See notes at end of file.